<?php
class AppDto extends Dto {
    protected $userNo = NULL;
    protected $option = NULL;
    protected $submit = NULL;
    public function __construct() {
    }
    public function setUserNo($userNo) {
        $this->userNo = $userNo;
    }
    public function getUserNo() {
        return $this->userNo;
    }
    public function setOption($option) {
        $this->option = $option;
    }
    public function getOption() {
        return $this->option;
    }
    public function setSubmit($submit) {
        $this->submit = $submit;
    }
    public function getSubmit() {
        return $this->submit;
    }
}
// EOF.